Un utente ha chiesto informazioni su WP Snow Effect di Wordpress

jQuery.Delection selected: e.indexOf non è una funzione

Un utente ha chiesto 👇

Hey ho, buon anno a te!

Volevo usare questo plugin, ma in qualche modo ottengo l’errore:

jQuery.Deferred exception: e.indexOf is not a function TypeError: e.indexOf is not a function

Sto usando jquery-3.3.1.min.js

c’è un modo in cui posso usarlo?

Plugin Donor

(@wpmaniax)

2 anni, 1 mese fa

Ciao, grazie per le informazioni.

Puoi dirmi che tema usi?

Plugin Donor

(@wpmaniax)

2 anni, 1 mese fa

Per favore, inviami anche l’URL del tuo sito poiché l’altro plugin potrebbe essere correlato (incompatibilità).

Lanciatore di thread

(@yolcsita)

2 anni, 1 mese fa

Ehi, grazie per la rapida risposta. Sto usando il tema Blossom con pipdig.

Bene, puoi andare a questa pagina https://www.yolcsita.com/ e vedere il problema nella console. Nel frattempo, però, ho aggiunto un altro tappo da neve. Ma il problema esisteva prima che installassi l’altro plugin.

Grazie

Plugin Donor

(@wpmaniax)

2 anni, 1 mese fa

Koszonom,

Megprobalok utanna jarni mi a hiba.

Csabi⁇

Plugin Donor

(@wpmaniax)

2 anni, 1 mese fa

Megvan a hiba.

Un tema sajnos nem elerheto szamomra mert fizetos. De megkoszonnem ha segitenel kiprobalni nalad mukodik-e a dolog (es masok is biztos meg koszonnek akik 3.3.1 verziot hasznalnak).

UN. wp-snow-effect / public / js / wp-snow-effect-public.js

fajlban van ez a kod:

(function ($) {
    'use strict';

    $(window).load(function () {

        if(!snoweffect.show) return; 

meg kene valtoztatni erre:

(function ($) {
    'use strict';

    $(window).on('load',function () {

        if(!snoweffect.show) return;

En probaltam nalam mukodott.

Koszonom elore.
Csabi

Lanciatore di thread

(@yolcsita)

2 anni, 1 mese fa

Szia Csabi,

köszönöm, de sajnos nem mukodott.

Itt küldöm a sreenshotot.

https://imgur.com/a/X76xvtk

Köszönöm
Yolanda

Plugin Donor

(@wpmaniax)

2 anni, 1 mese fa

Szia,

Ugy nez ki a problema abban van hogy 2 kulombozo jquery van az oldaladon:

https://www.yolcsita.com/wp-includes/js/jquery/jquery.js?ver=1.12.4

es:
https://code.jquery.com/jquery-3.3.1.min.js

Un masodik un mailchimp kodba van csatolva.

<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>

Jo lenne megprobalni az egyiket kidobni mert problemat jelenthet mas plugin-al è un jovoben ami jquery-t hasznal.

Ha esetleg lenne idod es kedved kiprobalni mi tortenik ha azt a 3.3.1 kidobod az jo lenne, es megnezni a konzolban jelez-e hibat azutan.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *